Skip to main content
POST
cURL

Authorizations

Authorization
string
header
required

Your Merchant API key. Create one in Dashboard → Developers → API keys.

Path Parameters

storeId
string
required

Your store id. Find it in Dashboard → Developers, or in GET /stores with MCP.

ticketId
string
required

Ticket id. Accepts the internal id or the public id (for example PRD-…).

Body

application/json
message
string
required
Required string length: 1 - 10000
imageUrl
string | null
Maximum string length: 500
audioUrl
string | null
Maximum string length: 500
replyToId
string | null
Maximum string length: 64

Response

The ticket.

The response is of type object.